<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN"><html><head><title>Index of /~cs460/samples/LAST/USER</title> </head><body><h1>Index of /~cs460/samples/LAST/USER</h1><pre><img src="/icons/blank.gif" alt="Icon " /> <a href="?C=N;O=D">Name</a>                    <a href="?C=M;O=A">Last modified</a>      <a href="?C=S;O=A">Size</a>  <a href="?C=D;O=A">Description</a><hr /><img src="/icons/back.gif" alt="[DIR]" /> <a href="/~cs460/samples/LAST/">Parent Directory</a>                             -   
<img src="/icons/unknown.gif" alt="[   ]" /> <a href="mtxlib">mtxlib</a>                  15-Apr-2011 08:10  5.0K  
<img src="/icons/text.gif" alt="[TXT]" /> <a href="type.h">type.h</a>                  15-Apr-2011 07:57  4.9K  
<img src="/icons/unknown.gif" alt="[   ]" /> <a href="u.s">u.s</a>                     15-Apr-2011 07:56  716   
<img src="/icons/text.gif" alt="[TXT]" /> <a href="ucode.c">ucode.c</a>                 15-Apr-2011 07:54  2.5K  
<hr /></pre><address>Apache/2.0.46 (Red Hat) Server at www.eecs.wsu.edu Port 80</address></body></html>